<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flask Auth Example</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.2/css/bulma.min.css"/>

</head>

<body>
<section class="hero is-primary is-fullheight">

    <div class="hero-head">
        <nav class="navbar">
            <div class="container">

                <div id="navbarMenuHeroA" class="navbar-menu">
                    <div class="navbar-end">
                        <a href="{{ url_for('main.index') }}" class="navbar-item">
                            Home
                        </a>
                    {% if current_user.is_authenticated %}
                            <a href="{{ url_for('main.users_request') }}" class="navbar-item">
                                requests
                            </a>
                        {% endif %}
                    {% if current_user.is_authenticated %}
                            <a href="{{ url_for('main.friendlist') }}" class="navbar-item">
                                friendlist
                            </a>
                        {% endif %}
                     {% if current_user.is_authenticated %}
                            <a href="{{ url_for('main.user_messeges') }}" class="navbar-item">
                                messege
                            </a>
                        {% endif %}

                     {% if current_user.is_authenticated %}
                            <a href="{{ url_for('main.users_wall') }}" class="navbar-item">
                                Your Wall
                            </a>
                        {% endif %}
                        {% if current_user.is_authenticated %}
                            <a href="{{ url_for('main.profile') }}" class="navbar-item">
                                Profile
                            </a>
                        {% endif %}
                        {% if not current_user.is_authenticated %}
                            <a href="{{ url_for('auth.login') }}" class="navbar-item">
                                Login
                            </a>
                            <a href="{{ url_for('auth.signup') }}" class="navbar-item">
                                Sign Up
                            </a>
                        {% endif %}
                        {% if current_user.is_authenticated %}
                            <a href="{{ url_for('auth.logout') }}" class="navbar-item">
                                Logout
                            </a>
                        {% endif %}
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="hero-body">
        <div class="container has-text-centered">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</section>

    <script src="/static/js/main.js"></script>
    <script src="/static/js/like_post.js"></script>
     <script src="/static/js/share.js"></script>
      <script src="/static/js/unshare.js"></script>
</body>

</html>